.--svg__input-tell-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='54' height='48' viewBox='0 0 54 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.32'%3E%3Cpath d='M6.0443 20.1205C4.14813 20.1205 2.7249 19.6723 1.71992 18.7643C-0.109742 17.1121 -0.0388018 14.4329 0.0232706 12.07C0.0336161 11.6798 0.0439615 11.3012 0.0439615 10.94C0.0410056 8.41752 2.85643 5.66293 7.56951 3.56979C12.7555 1.26778 19.6544 0 26.9982 0C34.3449 0 41.2453 1.26778 46.4298 3.56979C51.1444 5.66148 53.9583 8.41752 53.9568 10.9386C53.9568 11.3027 53.9672 11.6842 53.9775 12.0729C54.0381 14.4358 54.1076 17.1135 52.2809 18.7643C51.0187 19.9029 49.096 20.3207 46.3958 20.0306C38.4299 19.1806 38.455 16.0677 38.4831 12.4602L38.486 11.8191C38.486 11.2243 37.6569 9.2835 26.9997 9.2835C23.5206 9.28495 20.7658 9.49092 18.812 9.89708C17.5809 10.1538 15.5163 10.7427 15.5163 11.8176L15.5177 12.4674C15.5443 16.0721 15.5665 19.1849 7.60497 20.032C7.05371 20.0915 6.53349 20.1205 6.0443 20.1205ZM26.9997 1.45055C19.8613 1.45055 13.1767 2.67336 8.17988 4.89124C4.13483 6.68557 1.52188 9.06011 1.52188 10.94C1.52188 11.3143 1.51153 11.7059 1.49971 12.1077C1.4465 14.1631 1.38591 16.4913 2.72047 17.6981C3.63677 18.5249 5.23144 18.8252 7.44388 18.5888C14.0797 17.8838 14.0635 15.8472 14.0398 12.4776L14.0369 11.8176C14.0354 10.2191 15.5399 9.09493 18.5061 8.47844C20.5604 8.05198 23.4172 7.83585 26.9997 7.8344C35.845 7.8344 39.9639 9.10073 39.9639 11.8205L39.961 12.4732C39.9329 15.8458 39.9181 17.8823 46.554 18.5902C48.7812 18.8281 50.3625 18.5264 51.2788 17.6981C52.6134 16.4942 52.5528 14.1646 52.4996 12.1106C52.4893 11.7088 52.4789 11.3143 52.4789 10.9386C52.4804 9.06011 49.866 6.68557 45.8209 4.89124C40.8241 2.67336 34.1395 1.45055 26.9997 1.45055Z' fill='%230B1142'/%3E%3Cpath d='M16.6129 29.0704H9.71552C9.30762 29.0704 8.97656 28.7455 8.97656 28.3451V23.9935C8.97656 23.5931 9.30762 23.2682 9.71552 23.2682H16.6129C17.0209 23.2682 17.3519 23.5931 17.3519 23.9935V28.3451C17.3519 28.7469 17.0223 29.0704 16.6129 29.0704ZM10.4545 27.6198H15.874V24.7187H10.4545V27.6198Z' fill='%230B1142'/%3E%3Cpath d='M30.4528 29.0704H23.5554C23.1475 29.0704 22.8164 28.7455 22.8164 28.3451V23.9935C22.8164 23.5931 23.1475 23.2682 23.5554 23.2682H30.4528C30.8607 23.2682 31.1918 23.5931 31.1918 23.9935V28.3451C31.1918 28.7469 30.8607 29.0704 30.4528 29.0704ZM24.2943 27.6198H29.7138V24.7187H24.2943V27.6198Z' fill='%230B1142'/%3E%3Cpath d='M44.2794 29.0704H37.3835C36.9756 29.0704 36.6445 28.7455 36.6445 28.3451V23.9935C36.6445 23.5931 36.9756 23.2682 37.3835 23.2682H44.2794C44.6873 23.2682 45.0184 23.5931 45.0184 23.9935V28.3451C45.0184 28.7469 44.6873 29.0704 44.2794 29.0704ZM38.1224 27.6198H43.5405V24.7187H38.1224V27.6198Z' fill='%230B1142'/%3E%3Cpath d='M16.6129 38.2567H9.71552C9.30762 38.2567 8.97656 37.9317 8.97656 37.5314V33.1797C8.97656 32.7794 9.30762 32.4545 9.71552 32.4545H16.6129C17.0209 32.4545 17.3519 32.7794 17.3519 33.1797V37.5314C17.3519 37.9332 17.0223 38.2567 16.6129 38.2567ZM10.4545 36.8061H15.874V33.905H10.4545V36.8061Z' fill='%230B1142'/%3E%3Cpath d='M30.4528 38.2567H23.5554C23.1475 38.2567 22.8164 37.9317 22.8164 37.5314V33.1797C22.8164 32.7794 23.1475 32.4545 23.5554 32.4545H30.4528C30.8607 32.4545 31.1918 32.7794 31.1918 33.1797V37.5314C31.1918 37.9332 30.8607 38.2567 30.4528 38.2567ZM24.2943 36.8061H29.7138V33.905H24.2943V36.8061Z' fill='%230B1142'/%3E%3Cpath d='M44.2794 38.2567H37.3835C36.9756 38.2567 36.6445 37.9317 36.6445 37.5314V33.1797C36.6445 32.7794 36.9756 32.4545 37.3835 32.4545H44.2794C44.6873 32.4545 45.0184 32.7794 45.0184 33.1797V37.5314C45.0184 37.9332 44.6873 38.2567 44.2794 38.2567ZM38.1224 36.8061H43.5405V33.905H38.1224V36.8061Z' fill='%230B1142'/%3E%3Cpath d='M16.6129 47.4445H9.71552C9.30762 47.4445 8.97656 47.1196 8.97656 46.7192V42.3676C8.97656 41.9673 9.30762 41.6423 9.71552 41.6423H16.6129C17.0209 41.6423 17.3519 41.9673 17.3519 42.3676V46.7192C17.3519 47.1211 17.0223 47.4445 16.6129 47.4445ZM10.4545 45.994H15.874V43.0929H10.4545V45.994Z' fill='%230B1142'/%3E%3Cpath d='M30.4528 47.4445H23.5554C23.1475 47.4445 22.8164 47.1196 22.8164 46.7192V42.3676C22.8164 41.9673 23.1475 41.6423 23.5554 41.6423H30.4528C30.8607 41.6423 31.1918 41.9673 31.1918 42.3676V46.7192C31.1918 47.1211 30.8607 47.4445 30.4528 47.4445ZM24.2943 45.994H29.7138V43.0929H24.2943V45.994Z' fill='%230B1142'/%3E%3Cpath d='M44.2794 47.4445H37.3835C36.9756 47.4445 36.6445 47.1196 36.6445 46.7192V42.3676C36.6445 41.9673 36.9756 41.6423 37.3835 41.6423H44.2794C44.6873 41.6423 45.0184 41.9673 45.0184 42.3676V46.7192C45.0184 47.1211 44.6873 47.4445 44.2794 47.4445ZM38.1224 45.994H43.5405V43.0929H38.1224V45.994Z' fill='%230B1142'/%3E%3C/g%3E%3C/svg%3E");
}

.order-form__value {border-top: 1px solid var(--color__border);padding-top: 1rem;color: var(--color__fill-1);}

.order-form__btn {
    width: 100%;
    box-shadow: 0.5rem 0.5rem 1.5rem rgba(7, 185, 209, 0.32);
}

.h4 {
    color: var(--color__text-1);
}

input.order-form__input-tell::placeholder {
    color: rgba(11, 17, 66, 0.30);
}

input.order-form__input-tell {
    font-size: 1.25rem;
    background-repeat: no-repeat;
    background-size: auto 2.75rem;
    background-position: 2rem 1.2rem;
}

.order-form__input-tell-wrap .big-input__title {
    opacity: 1 !important;
}

.order-form__input-tell-wrap {}

.order-form__input-tell-wrap .big-input__title {
    left: 6rem;
}

.order-form__input-tell-wrap input.order-form__input-tell {
    padding-left: 6rem;
}
.big-input:focus-within .big-input__input, .big-input.is-has2 .big-input__input {
    padding-top: 1.25rem;
}

.big-input:focus-within .big-input__title, .big-input.is-has2 .big-input__title {
    opacity: .2;
    top: 1.75rem;
    font-size: .875rem;
}

@media screen and (max-width: 1680px) {  

}

@media screen and (max-width: 1440px) {  

}

@media screen and (max-width: 1366px) {  

}

@media screen and (max-width: 1359px) {  

}

@media screen and (max-width: 1199px) {  

}

@media screen and (max-width: 1024px) {  


}

@media screen and (max-width: 991px) {  
    
}

@media screen and (max-width: 768px) {  

}

@media screen and (max-width: 640px) {  

}
